DIV.jcemediabox-tooltip .jcemediabox-tooltip-top-left {
	BACKGROUND: url(../img/tip-tl.gif) no-repeat left top
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-top-right {
	BACKGROUND: url(../img/tip-tr.gif) no-repeat right top
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-bottom-left {
	BACKGROUND: url(../img/tip-bl.gif) no-repeat left bottom
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-bottom-right {
	BACKGROUND: url(../img/tip-br.gif) no-repeat right bottom
}
